<?php 
include './sc.php';
$name = $_GET['name'];

if (!$_GET['name']) {
echo "444";
}

// 设置要读取的目录路径
$directory = './me/' . $user . '/' . $pass . '/tickets/'.$name;

$out = @file_get_contents($directory);

if ($out) {
echo $out;
} else {
echo "444";
}

?>